.covidInfolink{width:40%;display:inline;float:right;color:#000;font-size:15px;padding:4px;padding-left:10px !important;background:#dbdee8;border-radius:6px}
.covidInfolink a{color:#5c0931 !important;font-weight:500;cursor:pointer;margin-left:0;display:inline;position:relative}
.covidmodal.modal.left .modal-dialog,.covidmodal.modal.right .modal-dialog{position:fixed;margin:auto;height:100%;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.covidmodal.modal.left .modal-content,.covidmodal.modal.right .modal-content{height:100%;overflow-y:auto}
.covidmodal .modal-header .close{position:absolute !important;left:32px;top:32px;width:12px !important;height:12px !important;opacity:1;padding:19px !important;background-color:#0000007D !important;float:unset !important;margin-top:0 !important;border-radius:50%;right:auto !important}
.covidmodal .modal-header .close:before,.covidmodal .modal-header .close:after{position:absolute;top:12px;content:' ';height:16px;width:1px;background-color:#fff}
.covidmodal .modal-header .close:before{transform:rotate(45deg)}
.covidmodal .modal-header .close:after{transform:rotate(-45deg)}
.covidmodal .modal-title{right:auto;width:100%;font-size:var(--font-xxl);font-weight:400;letter-spacing:0;margin:36px 0 7px 16px}
.covidmodal.modal.right.fade .modal-dialog{right:0;-webkit-transition:opacity .3s linear,right .3s ease-out;-moz-transition:opacity .3s linear,right .3s ease-out;-o-transition:opacity .3s linear,right .3s ease-out;transition:opacity .3s linear,right .3s ease-out;transform:none}
.covidmodal.modal.right.fade.in .modal-dialog{right:0}
.covidmodal .modal-content{border-radius:0;border:0;background-size:500px}
.covidmodal .modal-header{color:#000;border:0}
@media(max-width:767px){.covidInfolink.desktopcovidlink{display:none !important}
.covidInfolink.mobilecovidlink{display:flex;width:100%;font-size:15px;white-space:nowrap}
.mobilecovidlink a::after{padding-top:1px;font-family:icomoon !important;speak:none;font-style:normal;font-weight:bolder;font-variant:normal;text-transform:none;transform:rotate(-90deg);content:'\e928' !important;border:0 !important;color:var(--primary1);background:0;font-size:5px;position:absolute;width:17px;height:17px;z-index:9;right:-11px;top:7px}
.covidInfolink a{text-align:right;width:100%;padding-right:9px;position:relative;margin-right:10px}
.covidmodal.modal.left .modal-body,.covidmodal.modal.right .modal-body{padding:10px;top:50px;margin-left:0 !important;padding-bottom:160px}
.covidmodal .modal-title{font-size:var(--font-l);padding-left:4px;color:var(--primary1);margin:0}
.covidmodal .modal-header{border-bottom:1px solid #ccc !important;padding:.8rem 1rem;position:fixed;width:100%;z-index:100;border-radius:6px 6px 0 0;background-color:#fff;padding-left:0 !important}
#myModal2 .modal-header{padding:0 !important}
.covidmodal .modal-content{background:#fff}
.covidmodal .modal-body{background:url(clientlib/resources/globe_bg.svg) #fff no-repeat 174% -0;background-size:71%}
.covidmodal .device-small li{display:inline-flex;margin:0 6% 0 1%}
.covidmodal .device-small li a{color:#555;font-size:12px;padding:0 !important;background-color:transparent !important;border:0}
.covidmodal .device-small li a.active,.inner-page .covidmodal .device-small li.active a{color:var(--primary1);border-bottom:var(--primary1-border);padding-bottom:5px !important}
.covidmodal .restrictiontypes .type{padding-top:35px}
.covidmodal .modal-header .close{left:16px !important;position:absolute;background-size:50%;width:32px;height:32px;top:16px}
.covidmodal .device-small li a span{display:block;font-size:var(--font-m);font-weight:500}
.covidmodal.modal.left .modal-dialog,.covidmodal.modal.right .modal-dialog{width:100%;min-width:100%;bottom:0;height:100vh;bottom:0;position:relative;margin-top:0 !important}
.covidmodal.modal.left .modal-content,.covidmodal.modal.right .modal-content{border-radius:6px 6px 0 0;padding-bottom:0}
.covidmodal .modal-body a:focus,.covidmodal .modal-body a:active{transition:none}
.modal-open .covidmodal.modal{overflow:hidden !important}
.covidmodal .modal-footer{padding:85px 20px 20px 25px !important;margin-bottom:0}
.covidmodal .device-small li a:focus,.covidmodal .device-small li a:hover{text-decoration:none !important}
}
@media only screen and (min-width:768px){.desktopcovidlink a::after{padding-top:1px;font-family:icomoon !important;speak:none;font-style:normal;font-weight:bolder;font-variant:normal;text-transform:none;transform:rotate(-90deg);content:'\e928' !important;border:0 !important;color:var(--primary1);background:0;font-size:5px;position:absolute;width:17px;height:17px;z-index:9;margin-left:2px}
.covidInfolink{margin-top:-49px}
.covidmodal#myModal2 .modal-dialog{max-width:90%}
.covidmodal .covid19 .device-big,.covidmodal .covid19 .tab-content>.tab-pane{display:block}
.covidmodal .covid19 .device-small{display:none}
.covidmodal .covid19 .tab-content>.tab-pane{display:inline-flex;max-width:540px;width:48%;padding:0;margin-right:15px}
.covidmodal .restrictiontypes{width:96%}
.covidInfolink.mobilecovidlink{display:none !important}
.navmobilewidth{display:inline-flex}
.covidmodal .covid19 .tab-content div:nth-child(2){margin-right:0}
}
@media only screen and (min-width:1024px){.covidmodal#myModal2 .modal-dialog{max-width:616px;min-width:616px}
.covidmodal .restrictiontypes{width:93%}
.covidmodal .covid19 .tab-content>.tab-pane{margin-right:30px;width:47%}
}
@media only screen and (min-width:1366px){.covidmodal#myModal2 .modal-dialog{max-width:616px;min-width:616px}
.covidmodal .restrictiontypes{width:88%}
.covidmodal .covid19 .tab-content>.tab-pane{margin-right:65px;width:46%}
}
.covidmodal .read-more{color:#5c0931 !important;font-weight:500;line-height:0}
.covidmodal .show-read-more .more-text{display:none;margin-left:-15px}
body{padding-right:0 !important}
.covidmodal .modal-footer{text-align:left;padding-left:60px;font-weight:400;font-size:var(--font-xs);color:#555;max-width:fit-content;border-top:0;padding-top:30px;margin-bottom:50px}
.covidmodal.modal.right .modal-content{overflow-x:hidden}
.covidalert{width:93%;display:flex;align-items:stretch;margin-bottom:35px}
.covidmodal .covidalert p{font-size:var(--font-xs);font-weight:300;line-height:23px;letter-spacing:normal;color:#000;display:inline-flex;padding:15px;height:100%;width:100%;line-height:18px;border:1px solid #f2f2f2;border-left:0;border-radius:0 6px 6px 0;background-color:#fff}
.alertIcon{background-color:#ffe900;width:44px;display:inline-flex;padding:8px;border-radius:6px 0 0 6px}
.alertIcon svg{margin:auto}
.timestamp{padding-left:38px}
.timestamp span{display:block;color:#555;font-size:var(--font-xs);font-weight:300;line-height:23px}
.timestamp span b{font-weight:500}
@media(max-width:767px){.covidalert{width:94%;margin:0 3%}
}
@media only screen and (min-width:768px){.covid19 .tab-content>.tab-pane{flex-direction:column}
}
@-webkit-keyframes fadeInRight{1%{opacity:0;-webkit-transform:translateX(200px)}
80%{opacity:1;-webkit-transform:translateX(150px)}
100%{opacity:1;-webkit-transform:translateX(0)}
}
@-moz-keyframes fadeInRight{1%{opacity:0;-moz-transform:translateX(200px)}
80%{opacity:1;-webkit-transform:translateX(150px)}
100%{opacity:1;-moz-transform:translateX(0)}
}
@-o-keyframes fadeInRight{1%{opacity:0;-o-transform:translateX(200px)}
80%{opacity:1;-webkit-transform:translateX(150px)}
100%{opacity:1;-o-transform:translateX(0)}
}
@keyframes fadeInRight{1%{opacity:0;transform:translateX(200px)}
100%{opacity:1;transform:translateX(0)}
}
@-webkit-keyframes fadeInUp{1%{opacity:0;-webkit-transform:translateY(50px)}
100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInUp{1%{opacity:0;-moz-transform:translateY(50px)}
100%{opacity:1;-moz-transform:translateY(0)}
}
@-o-keyframes fadeInUp{1%{opacity:0;-o-transform:translateY(50px)}
100%{opacity:1;-o-transform:translateY(0)}
}
@keyframes fadeInUp{1%{opacity:0;transform:translateY(50px)}
100%{opacity:1;transform:translateY(0)}
}
.covidInfolink a:hover{text-decoration:none}
.covidmodal .timestamp{font-size:13px !important;padding-bottom:5px !important}
@media(min-width:768px){.covidmodal .modal-header{min-height:264px}
}
#myModal2.iframeModal #loading{display:inline-block;width:50px;height:50px;border:3px solid rgba(158,136,148,0.3);border-radius:50%;border-top-color:#19050f;animation:spin 1s ease-in-out infinite;-webkit-animation:spin 1s ease-in-out infinite;position:relative;left:50%;top:50%}
@keyframes spin{to{-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes spin{to{-webkit-transform:rotate(360deg)}
}
.covidmodal#myModal2.iframeModal .modal-dialog{max-width:100%}
#myModal2.iframeModal .close{display:none}
@media(max-width:768px){#myModal2.iframeModal.covidmodal .modal-dialog{margin:0 !important;height:100vh !important}
#myModal2.iframeModal.covidmodal{padding-left:0 !important;background:#fff}
#myModal2.iframeModal.covidmodal .modal-header{display:none;border:0 solid transparent !important}
}
.covidmodal .timestamp{font-size:13px !important;padding-bottom:5px !important}
.covidmodal .modal-header{padding:0 !important}
.covidmodal .restrictionStatus{position:absolute;top:32px;padding:15px 16px 15px 32px;border-radius:22px;background:#0000001A;line-height:14px;color:#fff;font-size:14px;right:32px}
.covidmodal .restrictionStatus .restDot{width:8px;height:8px;background:#fcc500;display:inline-block;margin-right:8px;border-radius:50%}
.covidmodal .textOverImage{font-size:24px;line-height:28px;position:absolute;bottom:65px;left:32px;color:white;font-weight:300}
.covidmodal .modal-header{position:relative}
.covidmodal .modal-body{margin:0 32px}
.covidmodal .covidWidget{min-height:160px;background-color:#fff;top:-48px;position:relative;border-radius:20px;box-shadow:0 2px 16px #00000014;z-index:2}
.covidmodal .covidModalBG{min-height:264px;max-height:264px;width:100%;object-fit:cover;object-position:center}
.covidmodal .modal-content{background-color:#f2f3fa !important}
.covidmodal .covidWidget .form-group{padding:24px 24px 16px 24px;margin:0}
.covidmodal .covidWidget .covidInputText{font-size:16px !important;font-weight:400;color:#333;text-transform:capitalize;min-height:48px;border:1px solid #d7d7d7;width:100%;background-clip:padding-box;padding:25px 0 8px 16px !important;line-height:16px;max-height:48px}
.covidmodal .covidWidget #w-from-covid{border-radius:8px 0 0 8px}
.covidmodal .covidWidget #w-to-covid{border-radius:0 8px 8px 0}
.covidmodal .covidWidget .floating-label{font-size:12px;line-height:14px;padding:0;margin-bottom:4px;left:16px;top:8px;height:14px}
.covidmodal .covidWidget #w-to-covid.covidInputText{padding:25px 0 8px 25px !important}
.covidmodal .covidWidget .destinationCovid .floating-label{left:25px}
.covidmodal .swap{font-size:24px !important;width:24px;height:24px;line-height:24px !important;top:24px;background:#fff !important}
.covidmodal .covidWidget .form-group2{padding:0 24px}
.covidmodal .covidWidget .form-group2 .btn{font-size:16px !important;font-weight:400;color:#333;text-transform:capitalize;min-height:48px;border:1px solid #d7d7d7;width:100%;background-clip:padding-box;padding:25px 0 8px 16px !important;line-height:16px;max-height:48px;border-radius:8px !important;text-align:left}
.covidmodal .covidWidget .form-group2 .btn:hover,.covidmodal .covidWidget .form-group2 .btn:focus{background:0}
.covidmodal .covidWidget .form-group2 .passportDrop,.covidmodal .covidWidget .form-group2 .vaccineDrop{width:100%}
.covidmodal .covidWidget .form-group2 .passportDrop .floating-label,.covidmodal .covidWidget .form-group2 .vaccineDrop .floating-label{font-weight:400}
.covidmodal .covidWidget .form-group2 .passportDrop .passBtn:after,.covidmodal .covidWidget .form-group2 .vaccineDrop .passBtn:after{right:21.5px;top:20.5px;padding-top:1px;font-family:icomoon !important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;content:'\e928' !important;border:0 !important;color:#a29a92;background:0;font-size:6px;position:absolute;width:13px;height:7px;line-height:7px;z-index:8;display:inline-block;margin-left:.255em;vertical-align:.255em;border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;transform:rotate(0);transition:transform .5s}
.passportDrop .dropdown-menu .countryDropList{height:360px;overflow:hidden;overflow-y:scroll}
.covidmodal .accordion h1{font-size:24px}
@media(max-width:767px){.covidmodal .covidWidget .form-group2 .dropdown-menu{height:100%}
.passportDrop .dropdown-menu .countryDropList{height:100%}
}
.covidmodal .covidWidget #w-from-covid:focus,#swap-locationCov:focus,.covidmodal .covidWidget #w-to-covid:focus,#covid-passport:focus,#covid-vaccine:focus,.infoBoxCovid:focus,.covidmodal div:focus{outline:2px solid #6181ba !important}
.covidmodal .close:focus{outline:2px solid #6181ba !important;opacity:1 !important}
@media(max-width:767px){.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu.show{height:350px}
.covidmodal .covidWidget .form-group2 .passportDrop .dropdown-menu.show{border-radius:0 !important}
}
.covidmodal .covidWidget .form-group2 .passportDrop .dropdown-menu li a:hover,.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu li a:hover{background:#f2f3fa;margin:0 !important;border-radius:0;text-decoration:none !important;color:var(--primary1) !important}
.hrLineDropdown{width:96%;float:right;margin:0 !important}
.covidmodal .modal-header:after{background:linear-gradient(to top,rgba(0,0,0,0.80),rgba(255,255,255,0.10) 90%);mix-blend-mode:multiply;content:'';position:absolute;height:100%;width:100%;bottom:50px;top:0}
.covidmodal .textOverImage,.covidmodal .modal-header .close{z-index:1}
.covidmodal .covidWidget .form-group2 .passportDrop.show .passBtn:after,.covidmodal .covidWidget .form-group2 .vaccineDrop.show .passBtn:after{transform:rotate(180deg);transition:transform .5s}
.covidmodal .covidWidget .form-group2 .passportDrop .dropdown-menu,.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu{top:48px !important;width:97%}
.covidmodal .covidWidget .form-group2 .passportDrop .dropdown-menu li a,.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu li a{padding:10px 11px;margin:0 auto;width:100%;line-height:16px;font-size:16px}
.covidmodal .covidWidget .form-group2 .passportDrop .dropdown-menu li:last-child a,.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu li:last-child a{border-bottom:0}
.covidmodal .covidWidget .form-group2 .passportDrop{padding-right:8px !important}
.covidmodal .covidWidget .form-group2 .vaccineDrop{padding-left:8px !important}
.covidmodal .covidWidget .form-group2 .vaccineDrop #vaccineLabel{left:24px}
.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu{left:8px !important}
.covidmodal .infoBoxCovid .alert-notice-icon{background-image:url(clientlib/resources/alert_white.svg);background-repeat:no-repeat;width:24px;height:24px;padding:0 !important;margin:0 !important}
.covidmodal .infoBoxCovid .extLinkIcon{background-image:url(clientlib/resources/arrow_external_link.svg);background-repeat:no-repeat;width:16px;height:16px;display:inline-block;margin-left:3px}
.covidmodal .infoBoxCovid .alert-notice-icon:before{display:none}
.covidmodal .infoBoxCovid{display:flex;flex-direction:row;top:-22px;position:relative}
.covidmodal .infoBoxCovid-content{width:94%;padding-left:8px;font-size:16px;line-height:22px;color:#4a525d}
.covidmodal .infoBoxCovid-content p{font-size:16px;line-height:22px;margin-bottom:17px}
.covidmodal .infoBoxCovid-content .extLink{font-size:16px;line-height:21px;color:#8e2157;font-weight:500;cursor:pointer}
.covidmodal .travelRestBox,.covidmodal .travelFormBox{position:relative;top:4px;margin-bottom:32px}
.covidmodal .travelRestBox .travelREst-title,.covidmodal .travelFormBox .travelForms-title{font-size:24px;line-height:30px;font-weight:100}
.covidmodal .accordion{margin-top:16px;border-radius:20px;background:white}
.covidmodal .accordion .card{border:0;background-color:transparent;border-bottom:1px solid #f2f3fa !important;margin-left:24px}
.covidmodal .accordion .card h2{cursor:pointer;font-size:16px;font-weight:400;line-height:16px;margin-top:0;padding:28px 0;color:#1f212b}
.covidmodal .accordion .card-body{padding-left:0;padding-right:0}
.covidmodal .accordion .card h2 .arrow:before{font-family:icomoon !important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;content:'\e928' !important;border:0 !important;color:#a29a92;background:0;font-size:6px;position:relative;width:13px;height:7px;line-height:7px;z-index:8;display:inline-block;border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent;transform:rotate(0);transition:transform .5s;top:-2px}
.covidmodal .accordion .card .arrow{padding-right:10px}
.covidmodal .accordion .card h2[aria-expanded="true"] .arrow:before{transform:rotate(180deg);transition:transform .5s}
.covidmodal .accordion .card-body{padding:0 24px 25px 28px;text-align:justify;width:100%;font-size:16px;line-height:22px;color:#4a525d}
.covidmodal .accordion .covid-body-alert{padding:16px 40px 16px 20px;background:#f2f3fa;border-radius:20px;font-size:16px;line-height:22px;color:#4a525d}
.covidmodal .covid-body-content ul li{list-style-type:disc;padding-top:20px;padding-bottom:0}
.covidmodal .covid-body-content ul li:first-child{padding-top:16px}
.covidmodal .covid-body-alertHeading{font-weight:normal;padding-bottom:16px;color:#1f212b;font-size:16px;line-height:18px}
.covidmodal .covid-body-content-lastUpdate{padding-top:16px;line-height:18px;font-size:14px;color:#1F212B80}
.covidmodal .covid-body-content-lastUpdate a{padding-top:10px;line-height:18px;font-size:14px;color:#1F212B80;display:block}
.covidmodal .burgandyText{color:#8e2157;font-size:16px;font-weight:500;line-height:22px}
.covidmodal .accordion .card h2 .arrow:before{z-index:1}
@media(max-width:767px){.covidmodal .restrictionStatus{right:16px;top:16px}
.covidmodal .covidModalBG{min-height:184px;max-height:184px;width:100%}
.covidmodal .textOverImage{font-size:20px;line-height:24px;left:16px;bottom:56px}
.covidmodal .modal-body{top:0 !important;margin:0 !important;padding:0 16px !important;background:0}
.covidmodal .covidWidget{top:-40px;z-index:999}
.covidmodal .swap{font-size:32px !important;top:54px;right:10%;position:absolute}
.covidmodal .covidWidget #w-from-covid{border-radius:8px 8px 0 0}
.covidmodal .covidWidget #w-to-covid{border-radius:0 0 8px 8px}
.covidmodal .covidWidget .floating-label{padding:0 !important}
.covidmodal .covidWidget .destinationCovid .floating-label{left:16px}
.covidmodal .covidWidget #w-to-covid.covidInputText{padding:25px 0 8px 16px !important}
.covidmodal .covidWidget .form-group2 .passportDrop{padding-right:0 !important;padding-bottom:16px !important}
.covidmodal .covidWidget .form-group2 .vaccineDrop{padding-left:0 !important;padding-bottom:24px !important}
.covidmodal .infoBoxCovid{top:-5px}
.covidmodal .infoBoxCovid-content p{margin-bottom:18px;font-size:14px;line-height:20px}
.covidmodal .infoBoxCovid{margin-bottom:32px}
.covidmodal .covidWidget .form-group2 .vaccineDrop #vaccineLabel{left:16px}
.covidmodal .infoBoxCovid{margin-bottom:32px}
.dropdown.show .responsivedropoverlay{display:block}
.covidmodal .covidWidget .form-group2 .dropdown-menu.show{top:auto !important;width:100%}
.covidmodal .infoBoxCovid-content .extLink{font-size:14px;line-height:18px}
.covidmodal .travelRestBox .travelREst-title,.covidmodal .travelFormBox .travelForms-title{font-size:20px;line-height:32px;font-weight:300}
.covidmodal .covid-body-alertHeading{font-size:14px}
.covidmodal .accordion .covid-body-alert{font-size:14px}
.covidmodal .accordion .card-body{font-size:14px}
.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu{left:0 !important}
.covidmodal .burgandyText{font-size:14px}
.covidmodal .travelFormBox{margin-bottom:200px}
.covidmodal .covid-body-content ul li{padding-top:16px}
.covidmodal .accordion .card h2:focus{outline:none !important}
}
.covidmodal.iframeModal{background:#f2f3fa;font-family:Jotia,Verdana,Geneva,sans-serif !important}
.covidmodal.iframeModal .modal-dialog{max-width:869px !important;min-width:869px !important;position:relative !important;margin:0 auto !important}
.covidmodal.iframeModal .covidWidget .form-group{padding:24px 16px 24px 24px}
.covidmodal.iframeModal .covidWidget .form-group2{padding:24px 24px 24px 0}
.covidmodal.iframeModal .modal-body{margin:0 !important;padding:0 !important}
.covidmodal.iframeModal .modal-header:after{display:none}
.covidmodal.iframeModal .textOverImage{top:48px;left:0;bottom:auto}
.covidmodal.iframeModal .textOverImage h1{margin-top:0;margin-bottom:26px;font-size:32px;font-weight:100;color:#1f212b}
.covidmodal.iframeModal .textOverImage p{font-size:16px;color:#1f212b}
.covidmodal.iframeModal .covidWidget{min-height:96px;top:0}
.covidmodal.iframeModal .modal-header{min-height:132px}
.covidmodal.iframeModal .infoBoxCovid{top:0;padding-top:26px}
.covidmodal.iframeModal .travelRestBox,.covidmodal.iframeModal .travelFormBox{top:0;padding-top:32px}
.covidmodal.iframeModal #swap-locationCov{right:47.6%}
.covidmodal.iframeModal{max-width:100% !important;min-width:100% !important;margin:0 auto !important}
.covidmodal.iframeModal .modal-dialog{max-width:100% !important;min-width:100% !important;position:relative !important;margin:0 auto !important}
.covidmodal pre{padding-bottom:1rem}
.covidmodal.iframeModal .modal-content{padding:0 20px !important}
@media(max-width:767px){.covidmodal.iframeModal .modal-header{display:block !important;background:transparent}
.covidmodal.iframeModal .modal-header{min-height:187px;position:relative !important}
.covidmodal.iframeModal .swap{font-size:32px !important;top:54px;right:10% !important;position:absolute;transform:rotate(90deg)}
.covidmodal.iframeModal a.swap.active{top:57px !important;right:8% !important;transform:rotate(270deg) !important}
.covidmodal.iframeModal .covidWidget .form-group{padding:24px 24px 16px 24px !important;margin:0}
.covidmodal.iframeModal .covidWidget .form-group2{padding:0 24px}
.covidmodal.iframeModal .covidWidget .form-group2 .btn{padding:25px 0 8px 16px !important}
}
.covidmodal .accordion .card-body p{font-size:16px}
.covidmodal .covidWidget .form-group2 .passportDrop .dropdown-menu li a:active,.covidmodal .covidWidget .form-group2 .vaccineDrop .dropdown-menu li a:active{color:var(--primary1) !important}
.covidmodal .covidWidget .covidInputText:disabled{-webkit-appearance:none;opacity:1;-webkit-text-fill-color:#333 !important}
.covidmodal .accordion .card ul{margin-bottom:16px !important;padding-left:20px !important}
.travel-req .modal-backdrop.in{z-index:100}
.travel-req .modal-backdrop{transition:none}
header.two-columns-content-block-header{position:static;min-height:auto;width:auto}
.covidmodal p{line-height:1.5;font-size:var(--font-s)}
.covidmodal .h1,.covidmodal .h2,.covidmodal .h3,.covidmodal h1,.covidmodal h2,.covidmodal h3{margin-top:21px;margin-bottom:10.5px;font-weight:300;letter-spacing:0}
.covidmodal p{letter-spacing:0;margin:0;line-height:20px}
.covidmodal a:hover{color:var(--primary1);text-decoration:undeline}
.btn{padding:12px 25px 8px;font-size:var(--font-m);font-weight:400}
.btn.btn-white-transparent{color:#fff;background:0;border:2px solid #fff}
.btn.btn-white-transparent:active,.btn.btn-white-transparent:focus,.btn.btn-white-transparent:hover{color:var(--primary1);background:#fff;border-color:#fff}
.btn.btn-dark-transparent:active,.btn.btn-dark-transparent:focus,.btn.btn-dark-transparent:hover{color:#fff;background:var(--primary1);border-color:var(--primary1)}
.destinations-offers-custom-col .destinations-offers-block-info-overlay .btn{display:block;background:var(--primary2);color:#460c2e;border-radius:2px;border:var(--primary2-border)}
.row.tab-container{display:block}
.destination-offers-origin .custom-select{padding:0;height:auto;font-weight:100}
.btn-back-to-top{padding:12px 40px 8px 30px !important;display:none}
#search-modal .modal-dialog{max-width:590px}
.covidmodal .modal-dialog{position:relative;margin:200px auto !important;width:auto}
.modal-search-overlay{padding:34px 20px}
.modal-search .modal-header{padding:0 !important;position:relative !important;z-index:2 !important;text-align:left;justify-content:flex-start}
.covidmodal .modal-body{position:relative;padding:0}
#search-modal .close{position:absolute;top:-30px;font-size:54px;line-height:30px;background:0;border:0;z-index:5;font-weight:300;opacity:1;right:0;left:unset !important}
.btn.btn-dark-transparent{color:var(--primary1);background:0;border:var(--primary1-border)}
.covidmodal .fade{opacity:0;transition:opacity .15s linear}
.destinations-offers.destinations-offers-search .row,.teaser-text.section .row{display:block}
.drop-privilege-club.nav-club .col-md-3.desktop-only{display:block;flex:none;max-width:100%}
.header-logo-one-world a{font:0/0 a;color:transparent}
.footer-additional-nav a,.footer-additional-nav a:hover{color:#fff}
.btn.btn-dark.btn-back-to-top{z-index:12}
.btn-dark:not(:disabled):not(.disabled).active:focus,.btn-dark:not(:disabled):not(.disabled):active:focus,.show>.btn-dark.dropdown-toggle:focus{box-shadow:none}
.footer-logo a{display:block;height:100%;color:transparent;font:0/0 a}
@media only screen and (max-width:768px){.teaser-text.section .row{margin:0 15px}
}
@media only screen and (min-width:768px){.teaser-text .C16.C16-full-width{max-width:100%}
.header-dropdown .row{display:block;flex-wrap:nowrap;margin-right:0;margin-left:0}
.header-dropdown .pl-4{padding-left:.5rem !important}
}
@media only screen and (min-width:1280px){.header-dropdown .pl-4{padding-left:1.5rem !important}
.destination-price .container,.C8.container{max-width:1185px}
.header-dropdown .container,.language-drop .container{max-width:1140px;padding-right:15px;padding-left:15px}
.language-drop .container{width:100%;min-height:440px}
}
.covidmodal.fade{opacity:1.0}
@media(max-width:767px){.covidmodal .modal-title{margin:0 !important}
.covidmodal .modal-header{border:0;padding:13px 0 11px 16px !important;margin-top:-1px}
.covidmodal.fade .modal-dialog{margin-bottom:0 !important}
.modal-header .close{margin-top:-19px;margin-right:-1px !important}
.tab-content>.tab-pane.active{display:block}
.tab-content>.tab-pane{display:none}
}
@media(min-width:768px){#bookingwidgt .radio-base input[type=radio]{position:absolute;z-index:-1}
.covidmodal .modal-dialog{width:auto;margin:0 !important;transform:none !important}
.covidmodal .modal-header .close{width:32px;height:32px;float:left;position:static;margin-top:-10px}
.T7_4-flight .covidInfolink{margin-top:0}
}
.covidmodal p.restrictionlabel{line-height:32px;margin:0}
.departurefrom,.whocanenter,.whocantenter,.arrivalprocedures{margin-bottom:25px;font-size:var(--font-m);line-height:1.5}
.restrictiontypes{margin:30px 0 38px -3px !important}
.covidmodal .modal-title{margin-top:26px;padding-left:19px;line-height:1.5;width:98%}
.covidmodal.show .modal-title{margin-top:26px;padding-left:0;line-height:1.5;width:98%}
.covidmodal .modal.left .modal-body,.covidmodal .modal.right .modal-body{margin-left:48px}
.modal.covidmodal a{z-index:10 !important}
.covidmodal.fade .modal-dialog{transform:none}
.covidmodal .modal-open .modal-backdrop.fade{opacity:.5 !important}
.covidmodal .modal-content{border:0;border-radius:0;padding-left:0}
.covidmodal .modal-header{border:0;padding:23px 0 16px 16px}
.border-0{border:0 !important}
.covidmodal .departurefrom p,.covidmodal .whocanenter p,.covidmodal .whocantenter p,.covidmodal .arrivalprocedures p,.covidmodal .airlineentry p,.covidmodal .borderrules p,.covidmodal .recommendapp p,.covidmodal .maskrule p,.covidmodal .transportation p,.covidmodal .tourism p,.covidmodal .restaurantsrule p{padding-top:4px}
.covid19 .nav-tabs{border-bottom:0}
.hider-return{padding-right:100px}
.covid19.hide-return .tab-content div.tab-pane:nth-child(2){display:none}
.covid19.hide-return .tab-content>.tab-pane{width:100%}
.covid19.hide-return .countryrestrictionsinfo{border-right:0}
.covid19.hide-return .device-small li:nth-child(2){display:none}
.btn-back-to-top+.tooltip{position:fixed}